@charset "utf-8";
/* CSS Document */

#EnTeteArticle {width: 100%;margin-bottom:10px;}
#EnTeteArticle .ClearBoth { clear:both; }
#EnTeteArticle #Separ { height:2px;background-color:#0584c9; display:none;} /* gris B6B6B6, rose 0584c9 */

#EnTeteArticle .Titre {width: 100%;height:46px;background-color:#FFF;margin:0px;padding:0px;}
#EnTeteArticle .Titre #Gauche {display:none;width:15px;/* background-image:url(../../img/v2/menucorps_bg_image.png); */background-repeat:no-repeat;}
#EnTeteArticle .Titre #Droite {width:15px;/* background-image:url(../../img/v2/menucorps_bg_image.png); */background-repeat:no-repeat;background-position:-985px 0px;}
#EnTeteArticle .Titre #Centre {vertical-align:middle;/* background-image:url(../../img/v2/menucorps_bg_image.png); */background-repeat:no-repeat;background-position:-15px 0px;}
#EnTeteArticle .Titre H1 {
	margin:0px;
	padding:0px;
	font-size: 2em;
	letter-spacing:1px;
	text-transform:lowercase;
	color: #383838;
	/* font-variant:small-caps; */
	line-height:1em;
}
#EnTeteArticle .Titre H1 A { text-decoration:none;color:#0584c9; }

#EnTeteArticle .menuCIC {width:100%;margin:0px;padding:0px;background-repeat:no-repeat;background: #d9e7ed;padding:7px;margin-top:5px;border-radius:10px;border-top-left-radius:0;}

@media (max-width:768px) {
	#EnTeteArticle .menuCIC {
		padding:0;
	}
}

#EnTeteArticle .menuCIC #Gauche { width:5px;background-image:url(../../img/v2/menucorps_bg_image.png);background-position:0px -15px; display:none; }

#EnTeteArticle .menuCIC #Centre {background-color: none;}
#EnTeteArticle .menuCIC #Centre H2 { padding:5px 2px 0 5px;font-size:1.0em;color:#6C5B66; }
#EnTeteArticle .menuCIC #Centre H2 A { color:#6C5B66;text-decoration:none; }
#EnTeteArticle .menuCIC #Centre .Critere {color: #383838;padding:9px 4px 0 4px;line-height:1.4em;font-weight:bold;
font-size:1.2em;text-transform:lowercase;}
#EnTeteArticle .menuCIC #Centre .Critere SPAN {background-color: #0089c7;color:#FFF;padding:0 1px 0 3px;border-radius:3px;}
#EnTeteArticle .menuCIC #Centre .Critere SPAN STRONG {color: #ffffff;}
#EnTeteArticle .menuCIC #Centre .Critere SPAN A.EnleveCritere { color:#FFF;text-decoration:none;font-weight:bold;padding:0 3px 0 3px; }
#EnTeteArticle .menuCIC #Centre .Critere SPAN A:Hover.EnleveCritere { color:#6C5B66;background-color:#c5e6f8; }

#EnTeteArticle .menuCIC #Centre DIV.SeparNote { margin:10px 4px 0 4px;width:120px;height:1px;background-color:#CFC6CC;overflow:hidden; }
#EnTeteArticle .menuCIC #Centre P.Note {margin: 8px 4px 5px 4px;font-size:0.9em;color: #606060;padding:0px;}
#EnTeteArticle .menuCIC #Centre P.Note SPAN.EnleveCritere { color:#FFF;text-decoration:none;font-weight:bold;padding:0 3px 0 3px;background-color:#c5e6f8; }

#EnTeteArticle .menuCIC #Droite {width:5px;/* background-image:url(../../img/v2/menucorps_bg_image.png); */background-position:-995px -15px;}

#EnTeteArticle #Bas { height:15px;background-repeat:no-repeat; }
#EnTeteArticle #Bas #Gauche {height:inherit;width:15px;/* background-image:url(../../img/v2/menucorps_bg_image.png); */background-position:0px -385px;float:left;}
#EnTeteArticle #Bas #Centre {height:inherit;/* width:440px; */background-image:url(../../img/v2/menucorps_bg_image.png);background-position:-15px -385px;float:left;}
#EnTeteArticle #Bas #Droite {height:inherit;width:15px;/* background-image:url(../../img/v2/menucorps_bg_image.png); */background-position:-985px -385px;float:left;}

#ListeArticles {width: 100%;}
#ListeArticles P { color:#6C5B66; }
/*************************************/
/* GALERIE ARTICLES                  */
/*************************************/
#ListeArticles .SeparArticle { clear: both; display:none;}

#ListeArticles .UnArticle {float:left;width: 31%;padding:8px;margin: 0 0px 17px 0;/* border:1px solid #cccccc; */border-radius:10px;/* background: url(../../img/v2/noisy-e9f5fc.png) repeat top left; */text-shadow:0 1px 0 #ffffff;/*display:block;*/}

@media (max-width:1508px) {
	#ListeArticles .UnArticle {
		width:30%;
		min-width:140px;
	}
}

/*#ListeArticles .UnArticle .Titre {
	background-image:url(../../img/v2/article/bg_top2.gif);
	background-repeat:no-repeat;
	height:37px;
}*/

#ListeArticles .UnArticle h3 {
	text-align:center;
}

#ListeArticles .UnArticle .Titre .h3 {

	/*padding:5px 5px 0 5px;*/
	font-weight:bold;
	/*color:#6C5B66;
	font-size:1.1em;*/
}
#ListeArticles .UnArticle .Titre .h3 a {
	text-decoration:none;
	color:#6C5B66;
}
#ListeArticles .UnArticle .Titre .Sexe {
	/*font-size:0.7em;*/
	font-weight:normal;
	opacity:0.95;
	font-size:11px;
	text-align:center;
	text-transform:lowercase;
	padding:5px 0 5px 0;
}

.homme{
color:#4393FA;
}

.femme{
color:#ff96bb;
}

.defaut{
	color:#6C5B66;
}
/*#ListeArticles .UnArticle .Titre .Sexe span {

	color:#FFF;
	background-color:#6C5B66;
	padding:0 1px 0 1px;
}*/
/*
#ListeArticles .UnArticle .Info { width:150px;min-height:30px; }
#ListeArticles .UnArticle .Info H1 { font-size:0.9em;padding:0 5px 0 5px; }
#ListeArticles .UnArticle .Info H1 STRONG { font-weight:normal; }
#ListeArticles .UnArticle .Info H1 STRONG A { text-decoration:none;color:#6C5B66; }
*/
#ListeArticles .UnArticle .Image {
	/*border-left:1px solid #B6B6B6;
	border-right:1px solid #B6B6B6;*/
	background-color:#FFF;
	text-align:center;
	/*width:148px;
	height:150px;*/
}

.petit_visuel{
	padding:10px 0;
}

.beau_visuel{
	padding:0px;
}

#ListeArticles .UnArticle .Prix {
	/*font-size:0.8em;
	height:48px;*/
	color:#848484;
	padding:10px 0 10px 0;
	text-align:center;
	border-bottom:1px solid #cccccc;
	/*border-left:1px solid #B6B6B6;
	border-right:1px solid #B6B6B6;*/
	/*width:148px;
	background-color:#F7F6F7;*/
}
#ListeArticles .UnArticle .Prix .Apartir {
	/*padding:5px 0 0 6px;*/
	color:#6C5B66;
	/*line-height:90%;*/
}
/*
#ListeArticles .UnArticle .Prix .Apartir a {
	text-decoration:underline;
}
#ListeArticles .UnArticle .Prix .Tout {
	display:block;
	width:130px;
	height:21px;
}
#ListeArticles .UnArticle .Prix .Montant {
	float:left;
	padding-left:5px;
	display:block;
}*/
#ListeArticles .UnArticle .Prix .Montant .Mnt {
	font-weight:bold;
	font-size:2em;
	color:#0584c9;
}
/*
#ListeArticles .UnArticle .Prix .PersoComprise {
	float:left;
	font-weight:bold;
	font-size:0.8em;
	line-height:0.8em;
	color:#F00;
	clear:right;
	padding:3px 0 4px 3px;
	display:block;
}
#ListeArticles .UnArticle .Prix .PlusDetail {
	padding:0 0 0 6px;
	line-height:70%;
}*/
#ListeArticles .UnArticle .Prix .PlusDetail a {
	/*text-decoration:underline;*/
	color:#bcbcbc;
	font-size:11px;
	text-decoration:underline;
}

#ListeArticles .UnArticle .Prix .PlusDetail {
	padding-top:10px;
}

/*.details{
    /*border-radius:6px;
    border: 1px solid #cccccc;
    background:url(../../img/v2/bgblanc1px.png) top left repeat-x #f9f9f9;*/
    /*color:#6c5b66;*/
    /*padding:7px;
    text-shadow:0 1px 0 #ffffff;
    font-size:1em;
    box-shadow:0 2px 2px rgba(0,0,0,0.1);
    display:block;*/
/*}*/

/*.details:hover{
    background-color:#FFA3C3;
    text-decoration:none;
}*/


#ListeArticles .UnArticle .Description {
	/*width:148px;
	height:68px;
	border-left:1px solid #B6B6B6;
	border-right:1px solid #B6B6B6;
	overflow:auto;*/
	min-height: 88px;
	height: 88px;
	overflow:auto;
	color:#6C5B66;
	padding: 7px 0 0px 0;
	border-top:1px solid #ffffff;
}

#ListeArticles .UnArticle .Description .Grammage,
#ListeArticles .UnArticle .Description .Taille,
#ListeArticles .UnArticle .Description .Couleur {
	color:#6C5B66;
	/*padding:2px 2px 0 2px;
	font-size:0.8em;
	line-height:11px;
	letter-spacing:95%;*/
}
#ListeArticles .UnArticle .Description .Couleur a { /*line-height:inherit;*/color:#6C5B66; }
#ListeArticles .UnArticle .Description .Info {  }
#ListeArticles .UnArticle .Description .Info a { text-decoration:none;color:#6C5B66;font-size:1em; }

#ListeArticles .UnArticle .Description .Info>span,
#ListeArticles .UnArticle .Description .Grammage>span,
#ListeArticles .UnArticle .Description .Taille>span,
#ListeArticles .UnArticle .Description .Couleur>span {
	font-weight:bold;
}

#ListeArticles .UnArticle .Lien {
	/*float:none;*/
	clear:both;
	/*display:block;*/
	color:#6C5B66;
	/*font-weight:bold;
	padding:3px 5px 0 5px;
	background-color:#FFF;
	border-left:1px solid #B6B6B6;
	border-right:1px solid #B6B6B6;
	width:138px;*/
}

#ListeArticles .UnArticle .Lien a {
	text-shadow:none;
	text-align:center;
	margin:0 auto;
	margin-top:10px;
}

/*
#ListeArticles .UnArticle .Lien a {
	color:#0584c9;
	text-decoration:underline;
}*/

.btn-article-perso{
	display:block;
	margin-left: 47px;
	margin-top:10px;
    width: 106px;
}

.div_btn_zoom{
	float:left;
	margin-top:14px;
	width:35px;
	height:35px;
}

.btn_colorbox{
	border-radius:4px;
    border: 1px solid #aaaaaa;
    border-bottom:1px solid #666666;
    background:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAABCAIAAACQd1PeAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAA9JREFUeNpi/v//P0CAAQAGCgMBVpKGIAAAAABJRU5ErkJggg==) top left repeat-x #f9f9f9;
    color:#000000;
    padding:10px 6px 3px 6px;
    /*text-shadow:0 -1px 0 #941363;
    font-size:16px;
    font-weight:bold;*/
    box-shadow:0 2px 2px rgba(0,0,0,0.15);
}

.btn_colorbox:hover{
	background-color:#ffffff;
}

#ListeArticles .UnArticle .Pied {
	/*width:150px;
	background-image:url(../../img/v2/article/bg_bot.gif);
	background-repeat:no-repeat;height:20px;*/
	overflow:hidden;
}
/* FIN *******************************/
/*************************************/